<template>
    <app-layout>
        <template #header>
            <inertia-link href="/help">Help Pages</inertia-link>: <slot name="title">No Name</slot>
        </template>
        <div class="text-black dark:text-white">
            <slot />
        </div>
    </app-layout>
</template>

<script>
    import AppLayout from './../Layouts/AppLayout'

    export default {
        components: {
            AppLayout,
        },
    }
</script>